/* Open-card Stlye 1 Start*/
.open-card-wrap {
    position: relative;
}

.open-card-wrap .gen-acc-item.gen-acc-open .gen-acc-icon {
    display: none;
}

.open-card-wrap .gen-acc-item .gen-acc-header {
    flex-direction: column;
    align-items: flex-start;
}

.open-card-wrap .gen-acc-item .gen-acc-header .gen-acc-icon {
    display: none;
}

.open-card-wrap .gen-acc-item {
    padding: 0;
    border: 0;
    margin: 0;
    border-radius: 0;
}

.open-card-wrap .gen-acc-item .gen-acc-header {
    background: #F6F6F6;
    border: 1px solid #BDBDBD;
    border-radius: 32px;
    overflow: hidden;
    padding: 30px;
    margin-bottom: 30px;
}

.open-card-wrap .gen-acc-item.gen-acc-open .gen-acc-header {
    background: linear-gradient(95.59deg, #FBFDFF 0.9%, #E5F2FF 98.57%);

}

.open-card-wrap .gen-acc-item .gen-acc-body {
    max-height: max-content;
    overflow: auto;
    opacity: 1;
}

.gen-consulting-wrap .build-banner-2 .gen-cta-banner-inner{
    margin-bottom: 80px;
}

.gap10{
    gap: 10px;
}

.gen-consulting-wrap .ai-model-tech-wrap.ai-solution-wrap .owl-stage{
    display: flex;
}
.gen-consulting-wrap .ai-model-tech-wrap.ai-solution-wrap .owl-stage .owl-item{
    display: flex;
}

.gen-consulting-wrap .common-section-bg{
    background: #f4f5fe;
}


.gen-consulting-wrap .development-services-section .tabs-list-main{
 padding-right: 0px;
} 

.software-dev-wrap .trusted-consulting-section{
  margin-top: 80px;
  background:#e2ebfc;
}

.software-dev-wrap .servicepointbcx ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.software-dev-wrap .servicepointbcx ul li{
    margin-bottom: 12px;
    display: flex;
    gap: 15px;
    align-items: center;
}
.software-dev-wrap .servicepointbcx ul li:last-child{
    margin-bottom: 0px;
}

.software-dev-wrap .gen-cta-banner-inner{
  margin-bottom: 80px;
}

.software-dev-wrap .flexible-engage-section .common-service-wrap .common-service-box:hover {
    background: transparent;
}

.software-dev-wrap .common-service-wrap .common-service-box:hover h3 {
    color: #1A1A1A;
}
.software-dev-wrap .common-service-wrap .common-service-box:hover p {
    color: #5C5C5C;
}
.software-dev-wrap .common-service-wrap .common-service-box p{
    padding: 0px;
}

@media (max-width: 991px) {
    .open-card-wrap .gen-acc-item .gen-acc-header {
        border-radius: 28px;

        padding: 25px 20px;
        margin-bottom: 20px;
    }
}

/* Open-card Stlye 1 End*/

/* CSS  for Real Estate page start here */
.gen-ai-page-wrap {
    position: relative;
}

.gen-ai-page-wrap .generative-banner-wrap .hero-content .heading .text-gold {
    display: inline-block;
}

.gen-ai-page-wrap .generative-banner-wrap .video-bg-wrap .video-overlay {
    background: url('../gen-ai-img/video-overlay.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}

.gen-ai-page-wrap .build-smater-banner.build-banner-1 .gen-cta-banner-inner {
    background: url('../gen-ai-img/build-banner-1.webp') no-repeat;
    background-size: 100% 100%;
    margin-top: 0;
    margin-bottom: 0;
}

.gen-ai-page-wrap .build-smater-banner.build-banner-2 .gen-cta-banner-inner {
    background: url('../gen-ai-img/build-banner-2.webp') no-repeat;
    background-size: 100% 100%;
    margin-top: 0;
    margin-bottom: 0;
}

.gen-ai-page-wrap .build-smater-banner.build-banner-3 .gen-cta-banner-inner {
    background: url('../gen-ai-img/build-banner-3.webp') no-repeat;
    background-size: 100% 100%;
    margin-top: 0;
    margin-bottom: 0;
}

.gen-ai-page-wrap .build-smater-banner.build-banner-2 {
    padding: 80px 0;
}


.ai-model-tech-wrap.why-choose-section.ai-solution-wrap.end-to-end-mobile-wrap .common-btn {
    margin: 0 auto 50px auto;
    display: table
}

.gen-ai-page-wrap .end-to-end-mobile-wrap-bg {
    background: linear-gradient(180deg, #00152F 0%, #043D81 100%);
    margin-bottom: 80px;
}

.gen-ai-page-wrap .gen-cta-text {
    max-width: 100% !important;
}

.gen-ai-page-wrap .banner-btn {
    margin-top: 40px;
    padding: 20px 35px;
}

.gen-ai-page-wrap .emerging-tech-section .tech-list-wrap .tech-item .custom-list-wrap {
    margin-top: 20px;
}

.gen-ai-page-wrap .emerging-tech-section .tech-list-wrap .tech-item .custom-list-wrap li {
    margin-bottom: 0px;
}

.gen-ai-page-wrap .emerging-tech-section .tech-list-wrap .tech-item .custom-list-wrap li.list-heading p {
    font-family: "Goldplay-Alt-600";
    color: #FFFFFF;
    margin-bottom: 18px;
}

.gen-ai-page-wrap .emerging-tech-section .tech-list-wrap .tech-item .custom-list-wrap li p {
    font-size: 14px;
    font-family: "Goldplay-Alt-500";
    color: #D4D4D4;
    line-height: 22px;
}

.gen-ai-page-wrap .end-to-end-mobile-wrap-bgp .ai-tech-content {
    text-align: center;

}

.end-to-end-mobile-wrap-bg .ai-tech-content .sub-heading {
    color: white;
}

.nav-btn:hover svg path {
    fill: #2087F0;
    opacity: 1 !important;
}

#aiSolutionCarousel2 .item {
    padding-left: 2px;
}

.gen-ai-page-wrap .user-features-tabs .trusted-tab-text ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    margin: 30px 0 40px 0;
}

.gen-ai-page-wrap .user-features-tabs .trusted-tab-text ul li {
    display: flex;
    gap: 20px;
}

.gen-ai-page-wrap .user-features-tabs .trusted-tab-text ul li img {
    width: 30px;
    height: 30px;
}

.gen-ai-page-wrap .user-features-tabs .trusted-tab-text ul li p {
    position: relative;
    font-size: 18px;
    top: -2px;
    color: #010101;
}

.transform-industires-growth {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    margin-top: 30px;
}

.transform-industires-growth .common-card-box {
    margin-bottom: 0;
    border-radius: 17px;
}

.transform-industires-growth .common-card-box .card-heading {
    display: flex;
    gap: 15px;
    margin-bottom: 20px;
    align-items: center;
}

.transform-industires-growth .common-card-box .card-heading h3 {
    position: relative;
    top: 5px;
    font-size: 22px;
    font-family: "Goldplay-Alt-600";
}

.transform-industires-growth .common-card-box ul {
    position: relative;
    padding-left: 25px;
    margin-top: 20px;
}

.transform-industires-growth .common-card-box ul li.heading-list {
    position: relative;
    left: -15px;
    color: #151515;
    font-weight: 700;
    margin-bottom: 20px;
}

.transform-industires-growth .common-card-box ul li.heading-list {
    list-style: none !important;
    padding-left: 0;
    margin-left: 0;
}

.transform-industires-growth .common-card-box p,
.transform-industires-growth .common-card-box ul li {
    font-size: 18px;
    font-family: "Goldplay-Alt-500";
    padding-left: 5px;
    color: #151515;

}

.gen-ai-page-wrap .looking-banner-wrap.build-banner-1 {
    padding: 80px 0 80px 0;
}

.transform-industires-growth .common-card-box ul li::marker {
    color: #2087F0;
}

.gen-ai-page-wrap .end-to-end-mobile-wrap-bg .ai-tech-content .common-btn {
    margin-bottom: 50px;
}

.gen-ai-page-wrap .end-to-end-mobile-wrap-bg .item .ai-card {
    background: #184477;
    border-color: #184477;
}

.gen-ai-page-wrap .end-to-end-mobile-wrap-bg .card-icon-rw {
    position: relative;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

.gen-ai-page-wrap .end-to-end-mobile-wrap-bg .card-icon-rw h3.count {
    position: relative;
    left: -5px;
}

.gen-ai-page-wrap .end-to-end-mobile-wrap-bg .card-icon-rw h3 {
    color: white;
    display: inline-block;
}

.gen-ai-page-wrap .end-to-end-mobile-wrap-bg p {
    color: #A1A1A1;
    padding-left: 0px;
}

.gen-ai-page-wrap .end-to-end-mobile-wrap-bg .choose-nav-wrap .nav-btn.prev-btn svg path {
    fill: #FFFFFF;
}

.complinece-images-wrap .security-images-wrap {
    width: 100%;
}

.complince-practices-wrap .ai-tech-content .row.headings-cards {
    margin-bottom: 30px;
}

.complince-practices-wrap .ai-tech-content .row.headings-cards p {
    max-width: 100%;
    margin: 0px auto;
}

.end-to-end-mobile-wrap .owl-carousel .owl-item {
    padding-left: 3px;
}

.benefits-banner {
    width: 100%;
}

.gen-ai-page-wrap .ai-card p {
    max-width: 100%;
    margin: 0px 0 0px 0;
}

.gen-ai-page-wrap .card-icon-rw {

    margin-bottom: 10px;
}

.user-feature-today-section {
    background-color: rgb(0 8 33);
}

.user-feature-today-section .trusted-header {
    margin-bottom: 0 !important
}

.user-feature-today-section .trusted-header .sub-heading,
.user-feature-today-section .trusted-header .sub-desc {
    color: #ffffff;
    text-align: center;
}

.user-feature-today-section .trusted-header .sub-desc {
    max-width: 50%;
    margin: 30px auto 20px auto;
    text-align: center;
}

.user-feature-today-section .common-btn-wrap {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.trusted-tab-text .list-heading {
    font-size: 22px;
    font-family: "Goldplay-Alt-600";
    margin-top: 20px;
    margin-bottom: 0px;
    color: #323232;
}

.flexible-engage-section .trusted-header .sub-desc.mb-0 {
    margin-top: 30px !important;
    margin-bottom: 40px !important;
}

.flexible-engage-section .common-service-wrap .common-service-box {
    border-radius: 15px;
    background: linear-gradient(95.59deg, #FBFDFF 0.9%, #E5F2FF 98.57%);
    transition: all 400ms linear;
    padding: 35px 60px;
}

.flexible-engage-section .common-service-wrap .common-service-box:hover {
    background: #2087F0;
}

/* Media Query for Real Estate page` start here */
.flexible-engage-section .row.common-service-wrap .col-lg-12.d-flex:last-child .common-service-box {
    margin-bottom: 0;
}

.gen-ai-page-wrap .ai-tech-content {
    max-width: 100%;
    margin: auto;
}

.software-dev-wrap .emerging-tech-section .tech-sticky-content{
 padding-right: 20px;
}

.software-dev-wrap .ai-model-tech-wrap.ai-solution-wrap .owl-stage{
    display: flex;
}

.software-dev-wrap .ai-model-tech-wrap.ai-solution-wrap .owl-stage .owl-item{
    display: flex;
}

.software-dev-wrap .websiteprocess-wrap {
    background: linear-gradient(180deg, #00152F 0%, #043D81 100%);
}
.software-dev-wrap .gen-accel-right {
    margin-top: 30px;
}
.software-dev-wrap .websiteprocess-wrap .gen-acc-item {
    padding: 40px;
    background: linear-gradient(95.59deg, #FBFDFF 0.9%, #E5F2FF 98.57%);
    border: 1px solid #BDBDBD;
    border-radius: 15px;
}

.software-dev-wrap  .websiteprocess-wrap .gen-acc-body {
    max-height: 100%;
    overflow: hidden;
    opacity: 1;
    transition: max-height 0.45s cubic-bezier(0.25, 0.46, 0.45, 0.94), opacity 0.35s ease, padding 0.3s ease;
    padding: 0;
}

.software-dev-wrap  .websiteprocess-wrap .gen-acc-title-text{
 line-height: 1.3!important;
}

.gen-ai-page-wrap .ai-tech-content .owl-carousel .owl-item .item {
    padding-left: 3px;
}

.security-complice-section .compliance-img-wrap {
    text-align: center;
}

.security-complice-section .compliance-img-wrap img {
    width: 80%;
}

.blockchain-platform-section .ai-card {
    position: relative;
    border-radius: 20px;
    padding: 32px;
    background: #ffffff;
    border: 1px solid #BDBDBD
}

.industries-serve-wrap {
    max-width: 80%;
    margin: 0 auto 60px auto;
}

.industries-serve-wrap .sub-heading {
    margin-bottom: 20px;
}

.blockchain-platform-section .card-icon-rw {
    position: relative;
}

.blockchain-platform-section .card-icon-rw::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 3.61px;
    background: #2087F0;
    border-radius: 100%;
    top: -31px;
    left: 285px;
    right: 40px;
    z-index: -1;
    transform: translate(-50%, -50%);
    z-index: 2;
    display: none;
}

.blockchain-platform-section .ai-card:hover .card-icon-rw::after {
    display: block;
}

    .gen-consulting-wrap .build-banner-2 .gen-cta-banner-inner{
    margin-bottom: 80px;
}

.blockchain-platform-section .ai-card:hover {
    background: linear-gradient(95.59deg, #FBFDFF 0.9%, #E5F2FF 98.57%);
    border: 1px solid #BDBDBD
}

.card-icon-rw img {
    width: 50px !important;
    height: 50px;
    border-radius: 100%;
    border: 1px solid #B8B8B8
}

.hire-blockchain-wrap .ai-tech-content .sub-heading,
.hire-blockchain-wrap .ai-tech-content .sub-desc {
    color: white !important;
    text-align: left !important;
}

.hire-blockchain-wrap .common-service-wrap {
    margin-top: 50px !important;
}

.hire-blockchain-wrap .ai-tech-content .sub-desc {
    margin-top: 0;
    margin-bottom: 30px;
    max-width: 100%;
}

.hire-blockchain-wrap {
    background: linear-gradient(180deg, #00152F 0%, #043D81 100%);

}

.hire-blockchain-wrap .common-service-wrap .common-service-box {
    position: relative;
    background-color: transparent;
    border: 0 !important;
    box-shadow: none;
    padding: 30px 30px 30px 80px;
    border-radius: 0;
}

.common-service-count {
    position: absolute;
    top: 5px;
    left: 0px;
    font-size: 55px;
    font-family: "Goldplay-Alt-600";
    font-weight: 600;
    background: linear-gradient(180deg, #717171 0%, rgba(153, 153, 153, 0) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.common-service-count::after {
    content: "";
    position: absolute;
    left: 0;
    top: -5px;
    width: 50px;
    height: 4.92px;
    border-radius: 20px;
    background: #2087F0;
    transform-origin: left;
    transition: transform 0.4s ease;
}

.hire-blockchain-wrap {
    padding: 60px 0;
}

.hire-blockchain-wrap .common-service-wrap {
    margin-top: 0;
}

.hire-blockchain-wrap .common-service-wrap .common-service-box h3 {
    color: #DADADA
}

.hire-blockchain-wrap .common-service-wrap .common-service-box p {
    color: #FFFFFF99;
    font-size: 16px;
    max-width: 100%;

}

.hire-blockchain-wrap .ai-tech-content .common-btn-wrap {
    text-align: center;
    margin-top: 40px;
}

.blockchain-consulting-wrap {
    position: relative;
    background-color: #FAFAFC;
}

.common-section-bg {
    background: url('../../assets/blockchain-app-img/common-bg.webp') no-repeat;
    background-size: 100% 100%;

}

.tech-images-section-wrap {
    padding-top: 0;
}

.tech-images-wrap {
    text-align: center;
}

.tech-images-wrap img {
    width: 60%;
}

.end-to-end-blockchain {
    margin-bottom: 80px;
}

/* 1720px breakpoint */
@media (max-width: 1720px) {}

/* 1680px breakpoint */
@media (max-width: 1680px) {
    .flexible-engage-section .common-service-wrap .common-service-box {
        padding: 35px 50px;
    }

}

/* 1480px breakpoint */
@media (max-width: 1480px) {
    .gen-ai-page-wrap .user-features-tabs .trusted-tab-text ul li p {

        font-size: 16px;

    }
    .software-dev-wrap .websiteprocess-wrap .gen-acc-item {
    padding: 30px;
}
    .software-dev-wrap .trusted-consulting-section{
  margin-top: 60px;
}

    .gen-consulting-wrap .build-banner-2 .gen-cta-banner-inner,.software-dev-wrap .gen-cta-banner-inner{
    margin-bottom: 60px;
}

    .hire-blockchain-wrap .common-service-wrap .common-service-box {
        padding: 30px 20px 30px 80px;
    }

    .end-to-end-blockchain {
        margin-bottom: 60px;
    }

    .gen-ai-page-wrap .build-smater-banner.build-banner-2 {
        padding: 40px 0;
    }

    .flexible-engage-section .common-service-wrap .common-service-box {
        padding: 35px 40px;
    }

    .transform-industires-growth .common-card-box .card-heading .transform-industires-growth .common-card-box .card-heading h3 {
        font-size: 20px;

    }

    .gen-ai-page-wrap .looking-banner-wrap.build-banner-1 {
        padding-bottom: 60px;
    }

    .gen-ai-page-wrap .build-smater-banner.build-banner-2 .gen-cta-banner-inner,
    .gen-ai-page-wrap .end-to-end-mobile-wrap-bg,
    .digital-user-features-tabs {
        margin-bottom: 60px;
    }

    .faq-wrap .accordion .accordion-item {
        padding-right: 35px;
    }
}


/* 1380px breakpoint */
@media (max-width: 1380px) {
    .custom-telemedicine-app-health .row.headings-cards {
        margin-bottom: 20px;
    }
        .software-dev-wrap .websiteprocess-wrap .gen-acc-item {
    padding: 25px;
}

        .gen-consulting-wrap .build-banner-2 .gen-cta-banner-,.software-dev-wrap .gen-cta-banner-inner{
    margin-bottom: 50px;
}

.software-dev-wrap .trusted-consulting-section{
  margin-top: 50px;
}
    .user-feature-today-section .trusted-header .sub-desc {
        max-width: 70%;

    }

    .flexible-engage-section .common-service-wrap .common-service-box {
        padding: 35px 30px;
    }
}

@media (max-width: 1280px) {
    .gen-ai-page-wrap .ai-tech-content {
        max-width: 100%;
    }

    .user-feature-today-section .trusted-header .sub-desc {
        max-width: 80%;

    }
            .software-dev-wrap .websiteprocess-wrap .gen-acc-item {
    padding: 20px;
}
}

/* 991px breakpoint - Tablet */
@media (max-width: 991px) {
            .software-dev-wrap .websiteprocess-wrap .gen-acc-item {
    padding: 15px;
}
        .gen-consulting-wrap .build-banner-2 .gen-cta-banner-inner,.software-dev-wrap .gen-cta-banner-inner{
    margin-bottom: 40px;
}
    .gen-ai-page-wrap .user-features-tabs .trusted-tab-text ul li {
        display: flex;
        gap: 10px;
        align-items: center;
    }

    .tech-images-wrap img {
        width: 90%;
    }

    .gen-ai-page-wrap .build-smater-banner.build-banner-3 .gen-cta-banner-inner {
        margin: 40px 0;
    }
    .software-dev-wrap .trusted-consulting-section{
  margin-top: 40px;
}

    .gen-ai-page-wrap .industries-serve-main-wrap {
        padding: 40px 0 40px 0;
    }

    .industries-serve-wrap {
        max-width: 100%;
        margin: 0 auto 40px auto;
    }

    .gen-ai-page-wrap .ai-card p {
        margin: 10px 0 0px 0;
    }

    .end-to-end-blockchain {
        margin-bottom: 10px;
    }

    .gen-ai-page-wrap .ai-tech-content .row {
        display: block;
    }

    .gen-ai-page-wrap .ai-tech-content .row .col-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .common-service-count::after {
        width: 44px;
        height: 3.92px;

    }

    .common-service-count {
        font-size: 40px;

    }

    .hire-blockchain-wrap {
        padding: 30px 0;
    }

    .hire-blockchain-wrap .common-service-wrap .common-service-box {
        padding: 20px 15px 15px 60px;
    }

    .hire-blockchain-wrap .ai-tech-content .common-btn-wrap {
        text-align: center;
        margin-top: 20px;
    }

    .card-icon-rw img {
        width: 40px !important;
        height: 40px;
        border-radius: 100%;
        border: 1px solid #B8B8B8;
    }

    .blockchain-platform-section .ai-card {

        padding: 22px;

    }

    .blockchain-platform-section .card-icon-rw {
        margin-bottom: 15px;
    }

    .gen-ai-page-wrap .build-smater-banner.build-banner-2 {
        padding: 30px 0;
    }

    .gen-ai-page-wrap .user-features-tabs .trusted-tab-text ul li img {
        width: 20px;
        height: 20px;
    }

    .user-feature-today-section .trusted-header .sub-desc {
        max-width: 20%;

    }

    .gen-ai-page-wrap .banner-btn {
        margin-top: 20px;
    }

    .gen-ai-page-wrap .end-to-end-mobile-wrap-bg p {
        padding-left: 0px;
    }

    .gen-ai-page-wrap .build-smater-banner.build-banner-2 .gen-cta-banner-inner,
    .gen-ai-page-wrap .end-to-end-mobile-wrap-bg,
    .digital-user-features-tabs {
        margin-bottom: 40px;
    }

    .ai-model-tech-wrap.why-choose-section.ai-solution-wrap.end-to-end-mobile-wrap .common-btn {
        margin: 0 auto 40px auto;
        display: table;
    }

    .key-feature-right .row .col-6 {
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
        margin-bottom: 15px;
    }

    .key-feature-wrap .common-tab-sections .nav.nav-tabs {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    /* For common-cards style  */

    .gen-ai-page-wrap .gen-acc-item,

    .gen-ai-page-wrap .eco-accordion,

    .gen-ai-page-wrap .technologies-ecosystem-wrap .tabs-list-box {

        border-radius: 20px;
    }

    .technologies-ecosystem-wrap .tabs-list-box {
        padding: 10px;
    }

    .transform-industires-growth {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        margin-top: 20px;
    }

    .gen-ai-page-wrap .transform-industires-growth .common-card-box .card-heading img {
        width: 28px;
        height: 28px;
    }

    .transform-industires-growth .common-card-box .card-heading {
        align-items: center;
    }

    .transform-industires-growth .common-card-box p,
    .transform-industires-growth .common-card-box ul li {
        font-size: 16px;
    }

    .transform-industires-growth .common-card-box ul li.heading-list {
        margin-bottom: 10px;
    }

    .transform-industires-growth .common-card-box .card-heading h3 {
        font-size: 20px;

    }

    .gen-ai-page-wrap .trusted-header.row.mb-5 {
        margin-bottom: 20px !important;
    }

    .gen-ai-page-wrap .looking-banner-wrap.build-banner-1 {
        padding: 40px 0 40px 0;
    }

    .gen-ai-page-wrap .services-content-wrap img {
        margin-bottom: 0px;
    }

    .gen-ai-page-wrap .tech-sticky-content .sub-desc {
        margin: 20px 0px 30px 0px;
    }

    .gen-ai-page-wrap .user-features-tabs .trusted-tab-text ul {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
        margin: 20px 0;
    }

    .gen-ai-page-wrap .user-features-tabs .trusted-tab-text ul li img {
        position: relative;
        top: -2px;
    }

    .gen-ai-page-wrap .user-features-tabs .trusted-tab-text ul li p {
        margin-bottom: 0;
        font-size: 14px;

    }

    .gen-ai-page-wrap .build-smater-banner.build-banner-1 .gen-cta-banner-inner,
    .gen-ai-page-wrap .build-smater-banner.build-banner-2 .gen-cta-banner-inner,
    .gen-ai-page-wrap .build-smater-banner.build-banner-3 .gen-cta-banner-inner {
        background-size: cover;
        background-position: center;
        border-radius: 20px;
    }

    .gen-ai-page-wrap .development-services-section .sub-desc {
        margin-bottom: 20px;
        margin-top: 25px;
    }


    .gen-ai-page-wrap .stats-cta-mobile .stats-cta-bottom.row {
        margin-top: 10px;
    }

    #aiSolutionCarousel2 .owl-item .item {
        padding-left: 3px;
    }



}

@media (max-width: 767px) {
    .user-feature-today-section .trusted-header .sub-desc {
        max-width: 100%;
        margin: 20px auto 20px auto;
    }
        .gen-consulting-wrap .build-banner-2 .gen-cta-banner-inner,.software-dev-wrap .gen-cta-banner-inner{
    margin-bottom: 30px;
}
.software-dev-wrap .trusted-consulting-section{
  margin-top: 30px;
}
}

/* 480px breakpoint - Small Mobile */
@media (max-width: 480px) {}

/* Media Query for Real Estate page end here */